Bug 1420140 - rubygem-excon-0.60.0 is available
Summary: rubygem-excon-0.60.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-excon
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: oVirt_on_Fedora
TreeView+ depends on / blocked
 
Reported: 2017-02-08 00:11 UTC by Upstream Release Monitoring
Modified: 2017-12-21 08:12 UTC (History)
6 users (show)

Fixed In Version: rubygem-excon-0.60.0-1.fc28
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-21 08:12:25 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (12.84 KB, patch)
2017-02-08 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.56.0 (#1420140) (1.00 KB, patch)
2017-06-01 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.57.0 (#1420140) (1.00 KB, patch)
2017-06-15 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.57.1 (#1420140) (1.00 KB, patch)
2017-07-01 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.58.0 (#1420140) (1.00 KB, patch)
2017-08-02 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.59.0 (#1420140) (1.00 KB, patch)
2017-09-06 00:11 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.60.0 (#1420140) (1.00 KB, patch)
2017-12-16 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-02-08 00:11:50 UTC
Latest upstream release: 0.55.0
Current version/release in rawhide: 0.54.0-1.fc26
URL: http://rubygems.org/gems/excon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4661/

Comment 1 Upstream Release Monitoring 2017-02-08 00:12:10 UTC
Patching or scratch build for rubygem-excon-0.54.0 failed.

Comment 2 Upstream Release Monitoring 2017-02-08 00:12:12 UTC
Created attachment 1248522 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-02-08 00:12:14 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-06-01 00:11:47 UTC
Latest upstream release: 0.56.0
Current version/release in rawhide: 0.54.0-2.fc26
URL: http://rubygems.org/gems/excon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4661/

Comment 5 Upstream Release Monitoring 2017-06-01 00:11:51 UTC
Created attachment 1283948 [details]
[patch] Update to 0.56.0 (#1420140)

Comment 6 Upstream Release Monitoring 2017-06-01 00:13:25 UTC
hotness's scratch build of rubygem-excon-0.56.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19796863

Comment 7 Upstream Release Monitoring 2017-06-15 00:11:25 UTC
Latest upstream release: 0.57.0
Current version/release in rawhide: 0.54.0-2.fc26
URL: http://rubygems.org/gems/excon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4661/

Comment 8 Upstream Release Monitoring 2017-06-15 00:11:31 UTC
Created attachment 1287851 [details]
[patch] Update to 0.57.0 (#1420140)

Comment 9 Upstream Release Monitoring 2017-06-15 00:13:38 UTC
hotness's scratch build of rubygem-excon-0.57.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20024897

Comment 10 Upstream Release Monitoring 2017-07-01 00:11:26 UTC
Latest upstream release: 0.57.1
Current version/release in rawhide: 0.54.0-2.fc26
URL: http://rubygems.org/gems/excon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4661/

Comment 11 Upstream Release Monitoring 2017-07-01 00:11:31 UTC
Created attachment 1293419 [details]
[patch] Update to 0.57.1 (#1420140)

Comment 12 Upstream Release Monitoring 2017-07-01 00:14:28 UTC
hotness's scratch build of rubygem-excon-0.57.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20272411

Comment 13 Upstream Release Monitoring 2017-08-02 00:11:34 UTC
Latest upstream release: 0.58.0
Current version/release in rawhide: 0.54.0-3.fc27
URL: http://rubygems.org/gems/excon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4661/

Comment 14 Upstream Release Monitoring 2017-08-02 00:11:39 UTC
Created attachment 1307825 [details]
[patch] Update to 0.58.0 (#1420140)

Comment 15 Upstream Release Monitoring 2017-08-02 00:12:56 UTC
hotness's scratch build of rubygem-excon-0.58.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=20954851

Comment 16 Upstream Release Monitoring 2017-09-06 00:11:51 UTC
Latest upstream release: 0.59.0
Current version/release in rawhide: 0.54.0-3.fc27
URL: http://rubygems.org/gems/excon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4661/

Comment 17 Upstream Release Monitoring 2017-09-06 00:11:55 UTC
Created attachment 1322441 [details]
[patch] Update to 0.59.0 (#1420140)

Comment 18 Upstream Release Monitoring 2017-09-06 00:13:05 UTC
hotness's scratch build of rubygem-excon-0.59.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21668155

Comment 19 Upstream Release Monitoring 2017-12-16 00:12:44 UTC
Latest upstream release: 0.60.0
Current version/release in rawhide: 0.54.0-3.fc27
URL: http://rubygems.org/gems/excon

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4661/

Comment 20 Upstream Release Monitoring 2017-12-16 00:12:50 UTC
Created attachment 1368718 [details]
[patch] Update to 0.60.0 (#1420140)

Comment 21 Upstream Release Monitoring 2017-12-16 00:14:12 UTC
hotness's scratch build of rubygem-excon-0.60.0-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=23716813


Note You need to log in before you can comment on or make changes to this bug.